uuid:
  -
    value: 4ff02801-8bc9-491c-923d-9cabf8854b98
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: pornography
description:
  -
    value: 'Creative works involving content that is sexually oriented and often arousing to their audiences; often distinguished from erotica by being more sexually explicit, or involving a power differential and the domination, objectification, or exploitation of women. Notwithstanding this common association, there are proponents of feminist pornography as a liberating genre, but anti-pornography feminists see a strong link between pornography and rape culture and understand pornography itself a form of violence against women. A pithy formulation is Robin Morgan''s "Pornography is the theory, and rape is the practice" <a href="#cwrc:97cff38b-7268-46fe-b33d-10b0c0623510">(Morgan 139)</a>. See <a href="https://en.wikipedia.org/wiki/Pornography" title="https://en.wikipedia.org/wiki/Pornography">Pornography - Wikipedia</a>, <a href="https://en.wikipedia.org/wiki/Feminist_pornography" title="https://en.wikipedia.org/wiki/Feminist_pornography">Feminist pornography - Wikipedia</a>, and <a href="https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornography_feminism" title="https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornography_feminism">Feminist views on pornography - Wikipedia</a>'
    format: null
    processed: |
      <p>Creative works involving content that is sexually oriented and often arousing to their audiences; often distinguished from erotica by being more sexually explicit, or involving a power differential and the domination, objectification, or exploitation of women. Notwithstanding this common association, there are proponents of feminist pornography as a liberating genre, but anti-pornography feminists see a strong link between pornography and rape culture and understand pornography itself a form of violence against women. A pithy formulation is Robin Morgan&#039;s &quot;Pornography is the theory, and rape is the practice&quot; &lt;a href=&quot;#cwrc:97cff38b-7268-46fe-b33d-10b0c0623510&quot;&gt;(Morgan 139)&lt;/a&gt;. See &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Pornography&amp;quot">https://en.wikipedia.org/wiki/Pornography&amp;quot</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Pornography&quot;&gt;Pornography">https://en.wikipedia.org/wiki/Pornography&quot;&gt;Pornography</a> - Wikipedia&lt;/a&gt;, &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Feminist_pornography&amp;quot">https://en.wikipedia.org/wiki/Feminist_pornography&amp;quot</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Feminist_pornography&quot;&gt;Feminist">https://en.wikipedia.org/wiki/Feminist_pornography&quot;&gt;Feminist</a> pornography - Wikipedia&lt;/a&gt;, and &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornography_feminism&amp;quot">https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornog…</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornography_feminism&quot;&gt;Feminist">https://en.wikipedia.org/wiki/Feminist_views_on_pornography#Anti-pornog…</a> views on pornography - Wikipedia&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
changed:
  -
    value: '2023-12-08T06:20:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'pornography | LEAF'
    description: 'Creative works involving content that is sexually oriented and often arousing to their audiences; often distinguished from erotica by being more sexually explicit, or involving a power differential and the domination, objectification, or exploitation of women. Notwithstanding this common association, there are proponents of feminist pornography as a liberating genre, but anti-pornography feminists see a strong link between pornography and rape culture and understand pornography itself a form of violence against women. A pithy formulation is Robin Morgan''s "Pornography is the theory, and rape is the practice" (Morgan 139). See Pornography - Wikipedia, Feminist pornography - Wikipedia, and'
    canonical_url: 'http://default/taxonomy/term/252'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/pornography'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
